### Function

# GioUnix mount_guess_name

deprecated: 2.84

#### Declaration [src]

    char*
    g_unix_mount_guess_name (
      GUnixMountEntry* mount_entry
    )

#### Description [src]

Guesses the name of a Unix mount entry.

The result is a translated string.

Deprecated since: 2.84

Use `g_unix_mount_entry_guess_name()` instead.

#### Parameters

`mount_entry`

  Type: `GUnixMountEntry`

  A `GUnixMountEntry`.

  The data is owned by the caller of the function.

#### Return value

Type: `char*`

A newly allocated translated string.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.